html,body,div,span,object,h1,h2,h3,h4,h5,h6,p,blockquote,a,acronym,address,code,em,img,ol,ul,li,fieldset,form,label,legend,table,caption,tfoot,thead
{margin:0;padding:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
table{border-collapse:separate;border-spacing:0;}
th,td{text-align:left;}

.clr{clear:both!important;font-size:0!important;line-height:0!important;height:0!important;min-height:0!important;margin:0!important;padding:0!important;float:none!important;display:block;}
D* html{height:1%;}
body{background:#fff;font:normal 11px Tahoma,FreeSans,Helvetica;color:#6a5f71;line-height:19px;text-align:center;}
a,a:link{color:#6a5f71;text-decoration:underline;}
a:hover{color:#FB6C0D;}
a img{border:none;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
h1{font-size:3em;margin-bottom:.5em;}
h2{font-size:2em;margin-bottom:.75em;}
h3{font-size:1.3em;margin-bottom:.5em;font-weight:bold;}
h4{font-size:14px;line-height:1.25;margin-bottom:.2em;font-weight:bold;}
h5{font-size:13px;margin-bottom:.5em;font-weight:bold;}
h6{font-size:1.1em;font-weight:bold;margin-bottom:.2em;}
p{margin:0 0 .8em;line-height:19px;}
blockquote{margin:1.5em;color:#666;font-style:italic;}
strong{font-weight:bold;}
em{font-style:italic;}

ol{margin:0 5px 0 20px;}
ul li{list-style-type:none;}
.text{padding:3px 12px 5px 12px;}
.text_b{font-weight:bold;}
.text_c{text-align:center!important;}
.text_bm{font-weight:bold;font-size:12px;}
a:hover.text_o{color:#6a5f71!important;}
.text_g{color:#818181;}
.text_s_g{font-size:10px;color:#818181;}
.nomarg{margin:0!important;line-height:inherit;font-size:inherit;}
.marg10_bottom{margin-bottom:10px!important;}
.alike:hover{cursor:pointer;text-decoration:none;}
.linklike:hover{cursor:pointer;color:#6a5f71;text-decoration:underline;}
div.text ul a:hover{text-decoration:none;}
div.wrap{width:978px;margin:0 auto;text-align:left;position:relative;}
div#head,div#search,div#main,div.footer,div#copyright{width:100%;position:relative;clear:both;    float: right;}


div#head{background: url("../img/topb.png") repeat-x scroll 0 0 transparent;border-bottom:0px solid #d0cfd1;z-index:105;}
div#head div#logo{    float: left;    height: 39px;    margin: 21px 0 3px 0;    width: 165px;}
div#reklamatop{    float: right;    height: 34px;    margin: 13px 0 3px 80px;    width: 509px;}
div#head div#logo a{display:block;width:165px;height:44px;position:relative;}
div#head div#logo a span{    width: 273px;height:64px;background: url("../img/logo.png") no-repeat scroll 0 0 transparent;position:absolute;top: -9px;left:0;}

div#login a:hover,div#login span:hover.alike{text-decoration:underline;color:#6a5f71;}
div#logout a:hover{text-decoration:underline;color:#6a5f71;}

div#search{
height:44px;
margin:1px 0 4px;
z-index:101;
background: #6a5f71;
border: 1px solid #015b86;
border-top: 1px solid #ada5b3;
	background: -moz-linear-gradient(top, #8c8094, #615867);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#8c8094), to(#615867));
	background: -o-linear-gradient(top, #8c8094, #615867);
}




div#top{font-size: 6px;line-height: 1px;    margin: 0 0 4px 6px;position:relative;width: 345px;z-index: 100;}


div#main{background:#e9e8e9;border-top:1px solid #ada5b3;border-bottom:1px solid #ada5b3;padding:8px 0 0;z-index:100;}
div#content{width:637px;float:left;display:block;z-index:1000;}
div#sidebar{width:312px;float:left;padding:0;display:block;margin:0 -3px 0 10px;z-index:1;position:relative;}
div.footer{border-top:4px solid #6a5f71;text-align:center;margin:8px 0 15px 0;}
div.footer ul{width:100%;float:none;text-align:center;padding:10px 0 0;margin:auto;}
div.footer ul li{display:inline;padding:0 10px;line-height:21px;}
div.footer ul li span{cursor:pointer;text-decoration:underline;}
div.footer ul li span:hover{cursor:pointer;text-decoration:none;color:#FB6C0D;}
div#copyright{display:block;margin:8px 0;padding-top:5px;text-align:center;border-top:1px solid #6a5f71;}


#ulWhere{padding:0;margin:2px 0 7px 0;width:100%;float:left;text-align:left;}

#ulWhere li{    background: url("../img/pixy_1.png") no-repeat scroll 2px -513px transparent;display:inline;padding:0 6px 0 14px;font-weight:bold;color:#fb6c0d;margin-left:2px;color:#6a5f71;}

#ulWhere li.mainKatalog{background:none!important;margin:0;width:60px;float:left;padding:0;}
li.mainKatalog a{display:block;margin:2px 0 0;height: 39px;width:62px;float:left;background: url("../img/logos_g.png") no-repeat scroll -8px -11px transparent;}
h1.title,h2.title{font-size:14px;border-bottom:1px solid #dadcdf;margin-bottom:10px;padding:1px 0 3px 5px;font-weight:bold;}

h3.title{font-size:14px;border-bottom:1px solid #dadcdf;margin-bottom:10px;padding:1px 0 3px 5px;}
div.box,div.box .box_tl,div.box .box_tr,div.box .box_bl,div.box .box_br{position:relative;height:auto!important;height:30px;min-height:30px;position:relative;clear:both;}

div.middle div.box{
border:1px solid #d0cfd1;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 5px #D6ECFA;
-webkit-box-shadow: 0 0 5px #D6ECFA;
box-shadow: 0 0 5px #D6ECFA;
background:#fff;
margin-bottom:10px;
}

div.middle div.box .box_tl{left:-1px;top:-1px;}
div.middle div.box .box_tr{right:-2px;}
div.middle div.box .box_br{bottom:-2px;right:0;}
div.middle div.box .box_bl{left:-2px;padding:10px 10px;}
div.middle{border:1px solid #d0cfd1;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;-moz-box-shadow: 0 0 5px #e9e8e9;-webkit-box-shadow: 0 0 5px #e9e8e9;box-shadow: 0 0 5px #e9e8e9;background:#fff;padding:10px;position:relative;width:958px;margin:0 auto;clear:both;background:#fff;margin-bottom:10px;text-align:left;}
div.middle div.box_m_tl,div.middle div.box_m_tr,div.middle div.box_m_bl,div.middle div.box_m_br{background-repeat:no-repeat;position:absolute;width:5px;height:5px;line-height:0;font-size:0;display:inline;}
div.middle div.box_m_tl{background-position:0 -1778px;top:-1px;left:-1px;}
div.middle div.box_m_tr{background-position:-5px -1778px;top:-1px;right:-1px;}
div.middle div.box_m_bl{background-position:0 -1783px;bottom:-1px;left:-1px;}
div.middle div.box_m_br{background-position:-5px -1783px;bottom:-1px;right:-1px;}
div.middle div.box.cardtabs .box_tl{background:none;}
div.middle div.box.cardtabs .box_bl{padding: 4px 0 10px;}
UNUSEDdiv.box.half_r{margin-left:10px;}
div.middle div.box_add div.box_bl{padding:0 0 1px 10px;}
div#addcompany_bcgr{width:333px;height:256px;right:-2px;top:-2px;position:absolute;z-index:1;}

div#addcompany{width:620px;background: url("../img/woman.png") no-repeat scroll -46px -15px transparent;float:left;z-index:1000;position:relative;padding:15px 0 15px 0;z-index:100;}

div#addcompany h1{display: inline;float: left;font-size: 15px;font-weight: bold;margin: 0 5px 15px 148px;padding: 0;width: 76%;}
div#addcompany ul{width:390px;padding:0 0 0 230px;margin:0 0 10px 0;float:left;font-size:12px;}
div#addcompany ul li{    background: url("../img/pixy_1.png") no-repeat scroll 0 -308px transparent;    display: block !important;    line-height: 18px;    margin: 0;    padding: 1px 0 1px 17px;}

a.btn-index{background: url("../img/buttons.png") no-repeat scroll 0 -42px transparent;clear: both;color: #FFFFFF;display: block;font-weight: bold;height: 20px;line-height: 18px !important;margin: 0 auto;padding-left: 5px;position: relative;right: -40px;text-decoration: none;width: 98px;}
a:hover.btn-index{color:#fff;background: url("../img/buttons.png") no-repeat scroll 0 -62px transparent;}
a.tringle{font-weight:bold;font-size:12px;line-height:17px;background:url('../img/pixy_1.png') 0 5px no-repeat;padding-left:9px;}
a:hover.tringle{background:url('../img/pixy_1.png') 0 -75px no-repeat;}
div#sidebar div.contest{min-height:70px;}



ul.side_list{padding:0 5px 0 5px;margin:4px 0 0 0;}
ul.side_list li{padding:0 0 15px 0;}
ul.side,ul.side ul{line-height:19px;margin:0;font-size:12px;}
ul.side li,ul.side ul{float:none;}
ul.side li{margin:0 0 0 10px;position:relative;}
ul.side li a,ul.side li span.alike{padding:1px 0 1px 11px;}

a.sideback{font-weight:bold;margin-left:4px;background:url('../img/pixy_1.png') 0 5px no-repeat;padding-left:9px;font-size:12px;}
a:hover.sideback{background:url('../img/pixy_1.png') 0 -75px no-repeat;}
.nicelinks a{color:#ccc;text-decoration:underline;}
.nicelinks a:hover{color:#6a5f71!important;}
.nicelinks span:hover.alike{color:#6a5f71!important;}

#sidebar ul li.pr {
    height: 22px;
    margin-left: 11px;
    padding: 0;
}

#sidebar ul li img.pr {
    float: left;
    margin: 4px 1px 4px 5px;
    padding: 0;
}

#sidebar ul li .pr_text {
    float: left;
    margin: 1px 0 0 9px;
    text-align: left;
    width: 100px;
}

#sidebar ul li a.pr {
	text-align:right;
	font-weight:bold;
}

#sidebar ul li a.pr:hover {
	text-align:right;
	font-weight:bold;
	text-decoration:underline;
}


a:hover .location_more{color:#6a5f71;}
a.news_title{font-weight:bold;text-decoration:none;display:block;padding-left:14px;background:url('../img/pixy_1.png') 0 -161px no-repeat;font-size:11px;position:relative;}
a:visited.news_title{background:url('../img/pixy_1.png') 0 -207px no-repeat;position:relative;}
a:hover.news_title{background:url('../img/pixy_1.png') 0 -207px no-repeat;position:relative;}
div.newsDate{font-size:10px;color:#818181;line-height:14px;padding:3px 0 0;}
div.newsDate a{font-size:11px;}
#newsy{margin:10px 0 40px 32px;}


div.CNWListMainFrame{width:100%;}
a.CNWListLink:hover{text-decoration:underline;}
div.infoBox{border:1px solid;margin:2px 0 12px;padding:10px 10px 10px 44px;position:relative;text-align:left;-moz-border-radius:3px;}
div.infoTipShow{display:block;padding-right:25px;}
div.infoBox{line-height:18px;font-size:12px;}
div.infoTipShow{line-height:18px;font-size:12px;}
div div.infoBox .title{display:block;width:100%;font-weight:bold;font-size:14px;margin:0 0 3px 0;border-bottom:none;padding:0;}
div.infoBox.hint a:hover{color:#5c788d;}
div.infoBox.error a:hover{color:#811b1b;}
div.infoBox.alert{color:#6a5f71;border-color:#edc196;background:#fcf1de url('../img/alert.png') 12px center no-repeat;border-radius: 5px 5px 5px 5px;padding:7px 25px 7px 58px;line-height:17px;font-size:12px;float:none;margin:0 auto 10px auto;}
div.infoBox.alert div.title{font-size:13px;margin:1px 0;}
div.infoBox.alert a:hover{color:#6a5f71;}
div.infoBox.dzieki{
color:#073f48;
border-color:#edc196;
    background: url("../img/smile.png") no-repeat scroll 13px center #FCF1DE;
border-radius: 5px 5px 5px 5px;
padding:7px 25px 7px 58px;
line-height:17px;
font-size:12px;
float:none;
margin:0 auto 10px auto;
}

table.tablelist tr:hover td{background-color:#fafafa;}
table.tablelist tr:hover.grey td{background-color:#f1f1f1;}
table.tablelist tr:hover.alert td{background-color:#fcf1de;}
table.tablelist2 tr:hover.white td{background:none;}
table.tablelist2 tr:hover td{background-color:#fafafa;}
table.tablelist2 tr:hover.grey td{background-color:#f1f1f1;}
table.affreports tr:hover td{background:#fff;}
table.affreports td div.stat a:hover{color:#fb6c0d;}
div.subcomment a:hover{text-decoration:none;}
span.btn_gray_active{color:#6a5f71;}
div.tags2 a:hover{color:#FB6C0D;}
ul.map li a{padding-left:8px;}
a:hover.getpdf{text-decoration:none;}
leftnavul.leftnav li a:hover,ul.leftnav li span:hover.alike{color:#FB6C0D;text-decoration:underline;}
ul.leftnav li a:hover.active{cursor:default;color:#fb6c0d;text-decoration:none;}
div:hover.comlist_in{background:url('../img/comlist_w.png') 0 0 repeat-x;}
div:hover.comlist{border:1px solid #c6c5c5;}
div.comlist h2 a:hover{text-decoration:underline;}
div.comlist div:hover.fpi{cursor:default;}
div.companyid{font-size:10px;line-height:12px;text-align:right;padding-right:5px;color:#818181;}
div.companylist h2.title a:hover{color:#6a5f71;}
div.toolbar div.isref{margin-left:5px;}
div.toolbar div:hover{color:#717171;}
a:hover.rating{color:#6a5f71;text-decoration:none;}
.pagination a,.pagination .dots{text-decoration:underline;padding:2px 6px;margin:0 1px;}
.pagination .dots{position:relative;bottom:-1px;text-decoration:none;}
div.titlecard,div.titlecard div,div.top_nav,ul.tabs,ul.tabs2{
width:100%;
float:left;
position:relative;
clear:both;
}
div.titlecard{
float:none;
height:33px;
width:100%;
margin-bottom:10px;
}
div.titlecard div{
height:33px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 5px #e9e8e9;
	-webkit-box-shadow: 0 0 5px #e9e8e9;
	box-shadow: 0 0 5px #e9e8e9;
border-top:1px solid #ada5b3;
border-bottom:1px solid #ada5b3;
background: #e9e8e9;
width:100%;
}




div.titlecard div div{
height:auto;
width:auto;
background:none;
}
div.titlecard h4{
font-size:13px;
font-weight:bold;
line-height:21px;
margin:0 0 0 14px;
padding-top:8px;
}
div.titlecard h1,div.titlecard h2{
font-size:13px;
font-weight:bold;
line-height:21px;
margin:0 7px 0 14px;
padding-top:6px;
float:left;
display:inline;
}
div.titlecard h1.fb{
float:left;
margin-right:7px;
}
div.titlecard .fb_iframe_widget{
margin-top:7px;
}

div.textcard{padding:0 10px 5px;position:relative;clear:both;}
div.textcard ul li{padding:1px 5px;margin:0;line-height:19px;}
ul.boldspan li span{font-weight:bold;}
div.company_profil,div.textcard,div.newcard{height:auto!important;height:10px;min-height:10px;}
ul.tabs{margin:0;padding:1px 2px 3px 4px;height:30px;top:1px;z-index:100;}
ul.tabs li{float:left;margin:0 3px 0 0;padding:0;}
div.top_nav{left:1px;padding-left:5px;float:none;width:auto;}
div.top_nav ul li a:hover.active{text-decoration:none;color:#6a5f71;text-decoration:none;cursor:default;}
div.top_nav ul li a:hover{text-decoration:none;color:#6a5f71;}

div.company_profil{margin:1px 12px 0 15px;padding-bottom:15px;position:relative;}
div.company_profil h1,div.company_profil h2{font-size:17px;margin-bottom:0;float:left;margin-right:7px;}

div.opis {font-size:13px;margin-bottom:0;float:left;margin-right:-4px; margin-left:1px;}

div.newcard{margin:0 0 5px;position:relative;left:1px;float:left;width:100%;}

div.leaderCompanies{border-top:1px solid #DADCDF;padding:25px 15px 5px;}
div.leaderCompanies span:hover.dLCmore{color:#6a5f71;}
ul.contactlist li a:hover{text-decoration:none;}
a:hover.big_arrow{color:#fb6c0d;}
ul.big_arrow a:hover{text-decoration:underline!important;color:#fb6c0d;}
ul.small_arrow li a:hover{color:#6a5f71;}
ul.little_arrow{    margin: 0 0 7px 5px;}
ul.little_arrow li{    background: url("../img/pixy_1.png") no-repeat scroll 0 -473px transparent;    font-size: 12px;    padding: 1px 0 3px 21px;    position: relative;}

div.grey_bdg2{padding:52px 85px 29px!important;}
a#aWpis:hover{background-position:0 -257px;}
a#aStarter:hover{background-position:-184px -257px;}
a#aBusiness:hover{background-position:0 -642px;}
a#aGold:hover{background-position:-184px -642px;}

a:hover.popup_prev,a:hover.popup_next{text-decoration:underline;}
a:hover.popup_search{text-decoration:none;}
a span.linko:hover{color:#000;}
div.ref textarea:focus{background:#fff;}

div.content {position:relative;}
#content h1 {border-bottom: 1px solid #DADCDF;clear: both;color: #6a5f71;font: bold 14px Tahoma,FreeSans,Helvetica;margin-top: 5px;padding: 5px 0 5px 3px;width: 100%;}
#content h1 a {text-decoration:none;font:bold 15px Tahoma,FreeSans,Helvetica;color:#6a5f71;}
#content h1 a:hover {text-decoration:underline;}
#content p {font:12px Tahoma,FreeSans,Helvetica;margin:0 0 20px 10px;color:#000000;text-align:justify;line-height:17px;}
#content p.right {font:12px Tahoma,FreeSans,Helvetica;margin:0 0 20px 10px;color:#000000;text-align:center;line-height:17px;}
#content a.sub {color:#6a5f71;font:12px Tahoma,FreeSans,Helvetica;text-decoration:underline;text-align:left;}
#content a.sub:hover {color:#6a5f71;font:12px Tahoma,FreeSans,Helvetica;text-decoration:underline;text-align:left;}
#content table {margin:0 0 20px 10px;clear:both;}
#content table tr td {padding-bottom:10px;}
#content table tr td h2 {background: url('../images/kursor-tab.gif') no-repeat left ;padding: 2px 0 0 16px;margin:0;text-align:left;}
#content table tr td h2 a {color:#6a5f71;font:bold 14px Tahoma,FreeSans,Helvetica;text-decoration:underline;}
#content table tr td small {color:#666666;font:normal 10px Tahoma,FreeSans,Helvetica;text-align:left;}
#content table tr td small a {color:#666666;font:normal 10px Tahoma,FreeSans,Helvetica;text-decoration:none;}
#content table tr td small a:hover {color:#666666;font:normal 10px Tahoma,FreeSans,Helvetica;text-decoration:underline;}
#content h3 {font:bold 12px Tahoma,FreeSans,Helvetica;text-align:left;padding:5px;margin-top:5px;background:url('../images/content_h3.gif') no-repeat;color:#6a5f71;float:left;width:100%;clear:both;}
#content h3 a {font:normal 12px Tahoma,FreeSans,Helvetica;text-align:left;color:#6a5f71;text-decoration:none;}
#content h3 a:hover {font:normal 12px Tahoma,FreeSans,Helvetica;text-align:left;color:#6a5f71;text-decoration:underline;}
#content #tags {margin:0 0 10px 1px;line-height:17px;}
#content #sites {margin:15px 0 20px 1px;}
#content #sites ul {padding:0;margin:0;float:left;}
#content #sites ul li {border:1px solid #d0cfd1;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;-moz-box-shadow: 0 0 5px #e9e8e9;-webkit-box-shadow: 0 0 5px #e9e8e9;box-shadow: 0 0 5px #e9e8e9;height: 211px;margin-bottom: 2px;padding: 1px;width: 611px;}
#content #sites ul li:hover {background: #EFF0F1;border:1px solid #c6c5c5;}
#content #sites img {-moz-border-radius: 5px 5px 5px 5px;float:left; border: 1px solid rgb(223, 223, 223); padding:5px 5px 5px 5px; margin:4px 4px 5px 6px; background: rgb(255, 255, 255)}
#content #sites h2 {font-weight:bold;font-size:14px;margin: 3px 0 5px 9px;}
#content #sites h2 a{text-decoration:none;}
#content #sites h2 a:hover{text-decoration:underline;}
#content #sites p {font:12px Tahoma,FreeSans,Helvetica;margin: 5px 13px 1px 217px;text-align:justify;line-height:17px;}
#content #sites small {color:#666666;font:normal 10px Tahoma,FreeSans,Helvetica;text-align:left;border-top: 1px solid #EDEEEF;padding: 0 0 5px 428px;}
#content #sites small.right {border-bottom: 1px solid #EDEEEF;border-top: 1px solid #EDEEEF;color: #666666;font: 12px Tahoma,FreeSans,Helvetica;padding: 2px 0 5px 223px;text-align: center;}
#content #sitess {margin:15px 0 20px 1px;}
#content #sitess ul {padding:0;margin:0;float:left;}
#content #sitess ul li {margin-bottom: 2px;padding: 1px;width: 611px;}
#content #sitess ul li:hover {background: #EFF0F1;}
#content #sitess img {-moz-border-radius: 5px 5px 5px 5px;border: 1px solid rgb(223, 223, 223);padding:5px 5px 5px 5px;margin:4px 4px 5px 6px;background: rgb(255, 255, 255)}
#content #sitess h2 {font-weight:bold;font-size:14px;margin: 3px 0 5px 1px;margin-left: 4px;padding-left: 9px;}
#content #sitess h2 a{text-decoration:none;}
#content #sitess h2 a:hover{text-decoration:underline;}
#content #sitess p {font: 12px/19px Tahoma,FreeSans,Helvetica;margin: 5px 13px 1px 14px;text-align:justify;line-height:17px;}
#content #sitess small {color:#666666;font:normal 10px Tahoma,FreeSans,Helvetica;text-align:left;padding: 0 0 5px 5px;}
#content #sitess small.right {border-bottom: 1px solid #EDEEEF;border-top: 1px solid #EDEEEF;color: #666666;font: 12px Tahoma,FreeSans,Helvetica;padding: 2px 0 5px 223px;text-align: center;}
#content ul.site {padding:0;margin:0 10px 10px 10px;}
#content ul.site li {margin: 5px 0 0 0;list-style:none;font: 11px Tahoma,FreeSans,Helvetica;color:#000000;}
#content ul.site li.in {   background: url("../img/pixy_1.png") no-repeat scroll 4px -309px transparent;    border-bottom: 1px solid #BABABA;    color: #FB6C0D;    font: 13px Tahoma,FreeSans,Helvetica;    list-style: none outside none;    margin: 5px 0 0;    padding: 0 0 5px 22px;}
#content ul.site li.report {margin:0;list-style:none; background: url('../images/report.gif') no-repeat 0px 3px;border-bottom: 1px solid #BABABA;font: 11px Tahoma,FreeSans,Helvetica;color:#000000;padding:5px 0 5px 20px;}
#content ul.site li.edit {margin:0;list-style:none; background: url('../images/edit.gif') no-repeat 2px 3px;border-bottom: 1px solid #BABABA;font: 11px Tahoma,FreeSans,Helvetica;color:#000000;padding:5px 0 5px 20px;}
#content ul.site li.premium {margin:0;list-style:none; background: url('../images/premium.gif') no-repeat 2px 3px;border-bottom: 1px solid #BABABA;font: 11px Tahoma,FreeSans,Helvetica;color:#000000;padding:5px 0 5px 20px;}
#content ul.site li .site_cat {width:300px;display:block;margin:5px 0 0 100px;}
#content ul.site li a {color: #6a5f71;font-weight: normal;margin:0;font: 11px Tahoma,FreeSans,Helvetica;text-decoration: none;text-align: left;}
#content ul.site li a:hover{margin:0;text-align: left;color: #6a5f71;text-decoration:underline;}
#content ul.unit-rating {padding:0;margin:0;border:0px;}
#content ul.unit-rating li {padding:0;margin:0;border:0px;}
#content ul.unit-rating li a {display:block;border:0;}
#content ul.unit-rating li a:hover {padding:0;margin:0;display:block;text-decoration:none;border:0;}
div.tabble table tr td small a:hover { color:#666666;font:normal 10px Tahoma,FreeSans,Helvetica;text-decoration:underline;}
*/
div.platnosc {background: #FFFCCC repeat scroll 0% ;-moz-border-radius:5px 5px 5px 5px;border:1px solid #1654CA;margin-bottom:13px;margin-right:0px;margin-left: 0px;margin-top: 56px;text-align:left;width: 96%;}
div.platnoscc {background: none repeat scroll 0 50% #FCF1DE;color: #000673;font: 95%/1.4em Verdana,Tahoma,arial,sans-serif;margin: 8px 8px 8px 117px;text-align: justify;}
div.platnosc.dotpay{background: url("../img/dotpay.png") no-repeat scroll 8px center #FCF1DE;border-color: #EDC196;border-radius: 5px 5px 5px 5px;color: #6a5f71;float: none;font-size: 12px;line-height: 11px;margin: 0 auto 10px;padding: 7px 7px 7px 15px;}
div.platnoscc a:hover {font:100%/1.5em Verdana, Tahoma, arial, sans-serif;color: #000673;text-align: justify;}
div.platnoscc a {font:100%/1.5em Verdana, Tahoma, arial, sans-serif;color: #000673;text-align: justify;}
#content #sites ul li.premium {background: url("../img/comlist.png") repeat-y scroll 0 100% #FAF3BA;border: 1px solid #E4DB94;border-radius: 5px 5px 5px 5px;height: 211px;margin-bottom: 2px;padding: 1px;width: 611px;}
#content #sites ul li.premium:hover {border: 1px solid #D7CC6C;}
#content #sites ul li.premium_4 {background: url("../img/zloty-premium.png") no-repeat scroll 496px 0 #eff8a0;border: 1px solid #c38a5e;border-radius: 5px 5px 5px 5px;height: 211px;margin-bottom: 2px;padding: 1px;width: 611px;}
#content #sites ul li.premium_4:hover {border: 1px solid #D7CC6C;}
#content #sites ul li.premium_5 {background: url("../img/polecamy.png") no-repeat scroll 496px 0 #fbdbde;border: 1px solid #b80b1f;border-radius: 5px 5px 5px 5px;height: 211px;margin-bottom: 2px;padding: 1px;width: 611px;}
#content #sites ul li.premium_5:hover {border: 1px solid #D7CC6C;}
#content #sites ul li.premium_6 {background: url("../img/tytanowy.png") no-repeat scroll 496px 0 #f4dcff;border: 1px solid #5A3AAF;border-radius: 5px 5px 5px 5px;height: 211px;margin-bottom: 2px;padding: 1px;width: 611px;}
#content #sites ul li.premium_6:hover {border: 1px solid #D7CC6C;}
#content #sites ul li.premium_7 {background: url("../img/comlist.png") repeat-y scroll 0 100% #FAF3BA;border: 1px solid #E4DB94;border-radius: 5px 5px 5px 5px;height: 211px;margin-bottom: 2px;padding: 1px;width: 611px;}
#content #sites ul li.premium_7:hover {border: 1px solid #D7CC6C;}
#content #sites ul li.premium_8 {background: url("../img/multi.png") no-repeat scroll 496px 0 #e5fed2;border: 1px solid #848458;border-radius: 5px 5px 5px 5px;height: 211px;margin-bottom: 2px;padding: 1px;width: 611px;}
#content #sites ul li.premium_8:hover {border: 1px solid #D7CC6C;}
#content #sites ul li.premium_9 {background: url("../img/multi.png") no-repeat scroll 496px 0 #FAF3BA;border: 1px solid #E4DB94;border-radius: 5px 5px 5px 5px;height: 211px;margin-bottom: 2px;padding: 1px;width: 611px;}
#content #sites ul li.premium_9:hover {border: 1px solid #D7CC6C;}
div.tabble table {margin:0 0 20px 10px;clear:both;}
div.tabble table tr td {padding-bottom:3px;}
div.tabble table tr td h2 {background:url('http://mollo.pl/gfx/_pixels_13.png') 0 -251px no-repeat;padding:0 0 0px 10px;margin:0;text-align:left;}
div.tabble table tr td h2 a {color:#6a5f71;font:bold 12px Tahoma,FreeSans,Helvetica;text-decoration:underline;}
div.tabble table tr td small {color:#666666;font:normal 10px Tahoma,FreeSans,Helvetica;text-align:left;}
div.tabble table tr td small a:hover { color:#666666;font:normal 10px Tahoma,FreeSans,Helvetica;text-decoration:underline;}

div.comment-all {clear: both;}
ul.commentlist {margin-bottom: 10px;}
ul.commentlist li {clear: both;padding: 0 0 12px;}
img.avatar {float: left;margin: 0 15px 0 0;}
div.comment-desc {background: none repeat scroll 0 0 #F7F7F7;float: left;position: relative;width: 530px;}
div.comment-desc-padd {padding: 8px 12px 0;}
div.comment-desc div.corn {    background: url("../img/pixy_1.png") no-repeat scroll -4px -440px transparent;display: block;font-size: 0;height: 13px;left: -7px;line-height: 0;padding: 0;position: absolute;top: 10px;width: 7px;}
div.comment-autor span {font-size: 14px;font-weight: bold;}
div.comment-data {color: #888888;font-style: italic;}
#google-map-add {float:left;width:400px;height:300px;border:1px solid #BABABA;background: gray;margin-bottom:6px;}
#google-map-site {float:left;width:543px;height:300px;border:1px solid #BABABA;background:gray;margin-bottom:6px;}
#google-map-site #google-map-error {clear:both;width:543px;height:10px;background:none;font:19px bold;}

div#platnosci {
    height: 13px;
    position: absolute;
    right: 10px;
    top: 14px;
    width: 63px;
}

.alike {
    cursor: pointer;
    text-decoration: underline;
}


#baner80.ponizej{
    overflow: hidden;
    padding-left: 2px;
    padding-top: 1px;
    width: 315px;
}

#baner80.ponizej li{width:100%;float:left}
#baner80.ponizej.trzy li{width:33%;float:left}


#baner80{position:relative;top:0;left:0;display:block;background-position: 0px -431px;list-style:none}
#baner80 *{padding:0;margin:0;border:0 none;outline:0 none}
#baner80 li{cursor:pointer}
#baner80 li span{position:absolute;display:block;width:0;height:0;z-index:15}
#baner80 li a .bg{z-index:3}
#baner80 li .map{top:0;left:0}


#podobne.ponizej{
    overflow: hidden;
    padding-left: 2px;
    padding-top: 1px;
    width: 615px;
}

#podobne.ponizej li{width:100%;float:left}
#podobne.ponizej.dwa li{    width: 307px;;float:left}


div.stronicowanie {
    border-bottom: 1px solid #EDEEEF;
    border-top: 1px solid #EDEEEF;
    color: #666666;
    font-size: 12px;
    margin-bottom: 10px;
    margin-top: 8px;
    text-align: center;
    width: 616px;
}

div.stronicowanie span {
    padding: 0 3px;
}


